package com.rjconsultores.ventaboletos.vo.aidf;

import java.util.Date;

public class ItemRelatorioMovimentoEstoque {

	private Date data;
	private String aidf;
	private String serie;
	private String subserie;
	private String empresa;
	private String puntoventaEnv;
	private String puntoventaRec;
	private String estacionEnv;
	private String estacionRec;
	private String numFolioInicial;
	private String numFolioFinal;
	private String usuario;
	private Integer total;

	public Date getData() {
		return data;
	}

	public void setData(Date data) {
		this.data = data;
	}

	public String getAidf() {
		return aidf;
	}

	public void setAidf(String aidf) {
		this.aidf = aidf;
	}

	public String getSerie() {
		return serie;
	}

	public void setSerie(String serie) {
		this.serie = serie;
	}

	public String getSubserie() {
		return subserie;
	}

	public void setSubserie(String subserie) {
		this.subserie = subserie;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getPuntoventaEnv() {
		return puntoventaEnv;
	}

	public void setPuntoventaEnv(String puntoventaEnv) {
		this.puntoventaEnv = puntoventaEnv;
	}

	public String getPuntoventaRec() {
		return puntoventaRec;
	}

	public void setPuntoventaRec(String puntoventaRec) {
		this.puntoventaRec = puntoventaRec;
	}

	public String getEstacionEnv() {
		return estacionEnv;
	}

	public void setEstacionEnv(String estacionEnv) {
		this.estacionEnv = estacionEnv;
	}

	public String getEstacionRec() {
		return estacionRec;
	}

	public void setEstacionRec(String estacionRec) {
		this.estacionRec = estacionRec;
	}

	public String getNumFolioInicial() {
		return numFolioInicial;
	}

	public void setNumFolioInicial(String numFolioInicial) {
		this.numFolioInicial = numFolioInicial;
	}

	public String getNumFolioFinal() {
		return numFolioFinal;
	}

	public void setNumFolioFinal(String numFolioFinal) {
		this.numFolioFinal = numFolioFinal;
	}

	public String getUsuario() {
		return usuario;
	}

	public void setUsuario(String usuario) {
		this.usuario = usuario;
	}

	public Integer getTotal() {
		return total;
	}

	public void setTotal(Integer total) {
		this.total = total;
	}

}
